* { margin: 0; background-color: black; }
div { display: flex; flex-direction: column; justify-content: center; align-items: center; min-height: 100vh; opacity: 0.01; }
@font-face { font-family: "6x7 Pixel"; src: url(../fonts/the-6x7-pixel-font.ttf); }
h1 { color: white; text-align: center; font-family: "6x7 Pixel"; }
img { width: 30%; max-width: 500px; }
